//----------------------IMPORT-MODULES-EXTEND-FILE------------------------------//

%full-link {
  &:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
}

%btn-layout-remover {
  border: none;
  background: none;
  padding: 0;
}

%skin-css-fixes {
  position: relative;
  z-index: 1;
}
